<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/people.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css"
        integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
    <title>People :: Sora Statusboard</title>
</head>

<body>
    <header id="mainHeader"></header>
    <main>
        <header>
            <h1>People at Sora</h1>
            <a href="/person-admin.html"><i class="fas fa-user-plus"></i></a>
        </header>
        <div id="people"></div>
    </main>

    <template id="personTemplate">
        <a class="person">
            <img />
            <p class="name"></p>
            <p class="title"></p>
        </a>
    </template>

    <script src="js/people.js" type="module"></script>
</body>

</html>